
Katello - Feature #4816

Test to make sure default content view works (ie a system can register to it, pull its content, etc)

03/24/2014 10:19 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/25/2014 11:56 AM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/03/2014 02:30 PM - David Davis

- Status changed from New to Closed

Closing this. If there are bugs with this, we can open new bugs.

#3 - 06/05/2014 03:34 AM - Eric Helms

- Triaged changed from No to Yes
